1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP/Apache Upgrade - Plesk 8.2.1

Discussion in 'Plesk for Linux - 8.x and Older' started by kavukattu, Dec 4, 2007.

  1. kavukattu

    kavukattu Guest

    0
     
    We have Plesk 8.2.1 on Fedora Core 6.

    Using the atomic yum repositories, I was able to install PHP 5.2.5 upgrading from 5.1.x. I also upgraded to the latest version of apache.

    I ran into issuse with Horde, but found a patch for that. But I'm getting this error when PHP starts up:

    PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib64/php/modules/xmlreader.so' - /usr/lib64/php/modules/xmlreader.so: undefined symbol: xmlTextReaderSetup in Unknown on line 0
    PHP 5.2.5 (cli) (built: Nov 20 2007 21:48:08)
    Copyright (c) 1997-2007 The PHP Group
    Zend Engine v2.2.0, Copyright (c) 1998-2007 Zend Technologies
    with the ionCube PHP Loader v3.1.32, Copyright (c) 2002-2007, by ionCube Ltd.

    Any thoughts on how I can attack this problem?
     
  2. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Yeah what is the output from:

    rpm -qf /usr/lib64/php/modules/xmlreader.so
     
  3. kavukattu

    kavukattu Guest

    0
     
    php-xml-5.2.5-2.fc6.art
     
Loading...